.yct-title-group {
  border: 2px solid var(--wp--preset--color--primary);
  border-width: 0px 2px 2px 2px;
  position: relative;
  padding-top: var(--wp--preset--spacing--30);
  margin-bottom: var(--wp--preset--spacing--40);
}
.yct-title-group__header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 2rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  -webkit-transform: translatey(-50%);
          transform: translatey(-50%);
}
.yct-title-group__header h3 {
  margin: 0;
  text-align: center;
  width: 100%;
  white-space: nowrap;
}
.yct-title-group__header .line {
  height: 2px;
  background-color: var(--wp--preset--color--primary);
  width: 100%;
}
.yct-title-group__inner {
  padding: 0 var(--wp--preset--spacing--20) var(--wp--preset--spacing--20);
}
.yct-title-group .yct-title-group {
  border-width: 0px;
  margin-top: var(--wp--preset--spacing--30);
  margin-bottom: 0;
}
.yct-title-group .yct-title-group .yct-title-group__inner {
  padding: 0;
  margin: 0;
}